object {outline: none;}

/*VIDEO-MAIN WRAPPER*/
#contentVid {background:#FFFFFF; border-bottom:2px solid #7E663C; border-top:2px solid #7E663C; color:#6D6D6D; display:inline; float:left; width:984px;}

/*CONTENT WRAPPER*/
#mainVid {display:inline; float:left; margin-left:20px; margin-right:20px; padding-bottom:30px; width:944px;}

/*VIDEO - GLOBAL STYLES */
#mainVid a			{color:#666666; font-weight:bold; text-decoration:none;}
#mainVid a:hover 		{text-decoration:underline;}
#mainVid h2 			{color:#34322e; font-size:146.5%; font-weight:bold; margin-bottom:10px;}
#mainVid h3, #sidebar h3 {background:#fff; color:#a9813c; font-family:"Century Gothic",arial,helvetica,clean,sans-serif; font-weight:bold; padding:0 0 10px; font-size:131%}
#mainVid h4 			{color:#34322e; font-weight:bold;}
#mainVid .button 		{color:#34322e; font-size:77%; font-weight:bold; background-color: #fff; background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/arrow_949492.gif);background-repeat:no-repeat;background-position: 100% 50%; border:none; padding-right:8px;}
#mainVid .rightSearch	{float:right; font-size:85%; margin-top:5px;}
#mainVid .fullModule 	{display:inline; float:left; margin-top:30px; width:944px;} /* main container */
#mainVid .fullModule2 	{display:inline; float:left; margin-top:20px; width:944px;} /* main container */
#mainVid .fullModule3	{display:inline; float:left; margin-top:10px; width:944px;} /* main container */

/*VIDEO - STANDARDIZED LINKS */
#mainVid a.more, #sidebar a.more			{text-decoration:none; color:#34322e; font-weight:bold; background-repeat:no-repeat; background-position: 0 .25em; padding-left:8px;}
/* Hack, replace CENTER with EM to fix IE and Firefox discrepencies in treating A and P elements different for background-poistion when element expands to multiple lines */
#mainVid a.more						{background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/bulletContent_Right2.gif);}
#sidebar a.more						{background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/bulletSidebar_Right.gif);}
#mainVid a.more:hover, #sidebar a.more:hover {text-decoration:underline;}
#mainVid #relatedLink					{float:left; padding-top:10px;}

/* VIDEO - HOME CHANNEL LISTING */
#mainVid .listCategory 						{display:inline; float:left; margin-top:10px; padding-left:15px; padding-right:15px; width:745px;}
#mainVid .listCategory h3,
#mainVid .listCategory2 h3,
#mainVid .listCategoryChannel h3,
listCategoryFacts h3					{border-bottom:2px solid #cab288; margin-bottom:.5em; padding:.5em 0;}
#mainVid .listCategory .listItem 				{background-color:#f4f4f4; display:inline; float:left; height:175px; margin:2px; width:145px;}
#mainVid .listCategory .listItem .tmb,
#mainVid .listCategory2 .listItem .tmb,
#mainVid .listCategoryChannel .listItem .tmb			{display:inline; float:left; height:70px; padding-top:9px; padding-left:10px; padding-right:10px; width:125px;}
#mainVid .listCategory .listItem img			{display:inline; float:left; height:70px; width:125px;}
#mainVid .listCategory .listItem .listItemText,
#mainVid .listCategory2 .listItem .listItemText,
#mainVid .listCategoryChannel .listItem .listItemText	{display:inline; float:left; padding:5px 15px 0 15px; width:115px;}
#mainVid .listCategory .listItem .listItemText p,
#mainVid .listCategory2 .listItem .listItemText p,
#mainVid .listCategoryChannel .listItem .listItemText p {font-size:85%;}
.channelLink 								{float:right; padding-right:25px; padding-bottom:10px; padding-top:10px;}

/* VIDEO - CHANNEL PAGE LISTING */
#mainVid .listCategoryChannel				{display:inline; float:left; margin-top:0; padding-left:2px; padding-right:2px; width:942px;}
#mainVid .listCategoryChannel .listItem 		{background-color:#f4f4f4; display:inline; height:175px; float:left; margin:6px; width:145px;}
#mainVid .listCategoryChannel .listItem img 	{display:inline; float:left; height:70px; width:125px;}

#mainVid #videoCategory 				{display:inline; float:left; margin-top:10px; width:149px;}
#mainVid #videoCategory h3			{border-bottom:2px solid #cab288; padding:.5em 0; margin-bottom:.5em;}

/* VIDEO - HERO MODULE RIGHT */
#mainVid .multiboxContainer 				{background-color:#000000; background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/bg_gray.jpg); width:944px; height:360px;}
#mainVid .multiboxContainer .introImage		{width:219px; display:inline; float:left; margin: -2px 0;}
#mainVid .multiboxContainer .introImage img	{width:219px; height: 168px;} /* added by PC*/
#mainVid .multiboxContainer .introText 		{width:480px; display:inline; float:right; padding: 20px 0px 20px;}
#mainVid .multiboxContainer .introText p 	{font-size:93%; line-height: 1.5em; margin-bottom:0.75em;}
#mainVid .multiboxContainer .introTextOnly 	{width:inherit; display:inline; float:right; padding: 10px 0px 10px;} /*HE*/
#mainVid .multiboxContainer .introTextOnly p {font-size:93%; line-height: 1.5em;} /*HE*/

/* VIDEO - HERO MODULE LEFT */
#mainVid .videoHeroContainer		{background:#FFFFFF none repeat scroll 0 0; margin:0px; position:relative; width:640px;}
#mainVid .videoHeroImage			{height:360px; overflow:hidden; width:100%; z-index:1;}
#mainVid .videoHeroCaption		{background:transparent none repeat scroll 0 0; bottom:0; color:#ffffff; height:auto; left:0; position:absolute; right:0; width:100%; z-index:2;}
#mainVid .videoHeroCaption p		{color:#FFFFFF; font-family:"Century Gothic",arial,helvetica,clean,sans-serif; font-size:16px; font-weight:bold; line-height:60px; padding-left:20px; position:relative; z-index:2;}
#mainVid .videoHeroBar			{background-color:#b30000; bottom:0; left:0; opacity:0.85; position:absolute; right:0; top:0; width:640px; z-index:2;}
#mainVid .videoWatchButton		{bottom:0; color:#ffffff; height:22px; left:0; margin-bottom:80px; margin-left:520px; position:absolute; right:0; width:95px; z-index:3;}
#mainVid .videoWatchButton a		{background:transparent url(/web/20120408143557im_/http://www.oscars.org/video/images/btnWatch.jpg) repeat scroll 0 0; height:22px; display:inline; float:left; width:95px;}

/*VIDEO - HOME HERO MODULE*/
/* Note: There's a height fix in the ie6 file : */
#mainVid .multiboxContainer ul.multiboxLinks					{float:right; width:304px; display:inline;}
#mainVid .multiboxContainer ul.multiboxLinks li				{float:left; width:304px; display:inline; height:90px;}
#mainVid .multiboxContainer ul.multiboxLinks li.video			{float:left; display:inline;}
#mainVid .multiboxContainer ul.multiboxLinks li img			{float:left; display:inline; border:1px solid #cccccc; margin-right:5px; height:55px; width:100px;}
#mainVid .multiboxContainer ul.multiboxLinks li a				{color:#f3f3f3; display:block; font-family:Arial, Helvetica, sans-serif; padding-left:10px; padding-right:10px; padding-top:17px; padding-bottom:17px; font-size:93%; font-weight:bold; text-decoration:none; height:56px;}
#mainVid .multiboxContainer ul.multiboxLinks li a:hover		{color:#ffffff;}
#mainVid .multiboxContainer ul.multiboxLinks li.active a		{color:#ffffff; background-color:#000000;}
#mainVid .multiboxContainer ul.multiboxLinks li a span			{display:block; height:57px; padding-right:0px; /*border-bottom:2px solid #c6b9a1; */}
#mainVid .multiboxContainer ul.multiboxLinks li.active a span	{/*border-bottom-color:#a9813c; */}
#mainVid .multiboxContainer ul.multiboxLinks li.last a span		{border-bottom:none;}
#mainVid .multiboxContainer ul.multiboxContent				{float:left; width:640px; height:360px; display:inline;}
#mainVid .multiboxContainer ul.multiboxContent li 			{display:none;}
#mainVid .multiboxContainer ul.multiboxContent li.active		{float:left; width:640px; display:inline; height:360px;}
#mainVid .multiboxContainer ul.multiboxContent li img			{float:left; width:640px; display:inline; height:360px; margin:0;}

/* VIDEO - HOME CHANNEL LISTING */
#mainVid .manyContainer ul.manyLinks				{float:left; display:inline; margin-top:20px; width:160px;}
#mainVid .manyContainer ul.manyLinks li				{float:left; width:160px; display:inline; height:30px;}
#mainVid .manyContainer ul.manyLinks li a			{width:149px; display:block; height:30px; color:#5f5e5b; line-height:30px; vertical-align:middle; font-size:93%; font-weight:bold; text-decoration:none; border-bottom:2px solid #c6b9a1; padding-right:11px;}
#mainVid .manyContainer ul.manyLinks li a:hover		{color:#927e5b;}
#mainVid .manyContainer ul.manyLinks li.active a		{color:#927e5b; background:url(/web/20120408143557im_/http://www.oscars.org/css/i/arrow_cab288_fff.gif) no-repeat 100% 50%; border-bottom-color:#a9813c;}
#mainVid .manyContainer ul.manyContent				{float:right; display:inline; width:764px;}
#mainVid .manyContainer ul.manyContent li			{float:left; display:none; width:inherit;}
#mainVid .manyContainer ul.manyContent li.active		{display:inline;}
#mainVid .manyContainer ul.manyContent li h3 		{}
#mainVid .manyContainer ul.manyContent li h4			{font-size:123.1%; font-weight:bold; color:#5f5e5b; margin:0 0 10px;}
#mainVid .manyContainer ul.manyContent li img.right	{display:inline; float:right; margin:0 0 20px 20px;}
#mainVid .manyContainer ul.manyContent li img.left	{display:inline; float:left; margin:0 20px 20px 0;}
#mainVid .manyContainer ul.manyContent li p			{margin-bottom:1em;}

/* VIDEO - PLAYER PAGE */
#videoPlayer640		{background-color:#ffffff; width:640px;}
#swfContainer			{}
#videoLink			{display:inline; float:left; margin:18px 0 0 0; width:auto;}
#videoLinkForm			{display:inline; 						    width:400px;}
#videoShareButton		{display:inline; float:right; margin:20px 0 0 0; width:auto;}
#videoShareButton a		{font-weight:normal;}
#videoShareButton div	{float:left;}
#videoCaption			{margin:20px 0 0 0; width:640px;}

/*VIDEO - HOME LIST MODULE*/
#mainVid .listItems							{border:1px solid #f3f3f3; display:inline; float:right;}
#mainVid .listItems .listItem 				{display:inline; float:left; padding:.5em; width:280px;}
#mainVid .listItems .listItem img				{display:inline; float:left; height:60px; width:80px;}
#mainVid .listItems .listItem .listItemText		{display:inline; float:right; width:190px;}
#mainVid .listItems .listItem .listItemText p	{font-size:93%;}

/*VIDEO - PLAYER WRAPPER AND CONTAINER*/
#mainVid .splitContainer .splitMain				{display:inline; float:left; width:640px;}
#mainVid .splitContainer .splitMain .contentModule	{float:left; width:640px;}

/* RELATED VIDEOS WRAPPER AND CONTAINER */
#mainVid .splitContainer .splitSidebar										{display:inline; float:right; width:284px;}
#mainVid .splitContainer .splitSidebar .contentModule							{float:left; width:284px;}
#mainVid .splitContainer .splitSidebar .contentModule #relatedModule				{float:left; width:284px;}
#mainVid .splitContainer .splitSidebar .contentModule #relatedModule .relatedTitle	{display:inline; float:left;}
#mainVid .splitContainer .splitSidebar .contentModule #relatedModule .relatedLink 	{display:inline; float:right; margin-top:4px;}

/*VIDEO - RELATED MODULE*/
#mainVid .splitSidebar .listItems						{border:1px solid #f3f3f3; display:inline; float:right; height:370px; overflow:auto; width:284px;}
#mainVid .splitSidebar .listItems .listItem				{display:inline; float:left; padding:.5em; width:250px;}
#mainVid .splitSidebar .listItems .listItem img			{display:inline; float:left; height:60px; width:80px;}
#mainVid .splitSidebar .listItems .listItem .listItemText	{display:inline; float:right; width:160px;}
#mainVid .splitSidebar .listItems .listItem .listItemText p	{font-size:93%;}

/* CHANNEL PAGE PAGINATION */
#mainVid .paginationModule											{display:block; float:left; width:944px;} /* paginator container */
#theContent li														{display: none;} /* hide all pages */
#mainVid .page1 li.page1, #mainVid .page2 li.page2,
#mainVid .page3 li.page3, #mainVid .page4 li.page4,
#mainVid .page5 li.page5, #mainVid .page6 li.page6,
#mainVid .page7 li.page7, #mainVid .page8 li.page8,
#mainVid .page9 li.page9, #mainVid .page10 li.page10					{display: block;} /* display the current page */
#paginationTop, #paginationBottom										{display:inline; float:right; font-size:85%;	margin:5px 0; height:20px;}
#paginationTop a,
#paginationBottom a													{padding:2px 4px; color:#cab288; font-weight:bold;}

/* YUI DEFAULT SKIN OVERRIDE */
.yui-skin-sam #paginationTop .yui-pg-pages,
.yui-skin-sam #paginationBottom .yui-pg-pages {} /*container for span containing all pages*/
.yui-skin-sam #paginationTop .yui-pg-page,
.yui-skin-sam #paginationBottom .yui-pg-page			{border:none;} /*container for each page link / span*/
.yui-skin-sam #paginationTop .yui-pg-current-page,
.yui-skin-sam #paginationBottom .yui-pg-current-page	{color:#41403e;	font-weight:bold; background:#f4f4f4;} /*container for current page span*/
.yui-skin-sam #paginationTop .yui-pg-previous,
.yui-skin-sam #paginationTop .yui-pg-next,
.yui-skin-sam #paginationBottom .yui-pg-previous,
.yui-skin-sam #paginationTop .yui-pg-next			{color:#41403e;} /*previous, next links */
.yui-skin-sam #paginationTop .yui-pg-previous,
.yui-skin-sam #paginationBottom .yui-pg-previous		{padding-left:15px;	background:url(/web/20120408143557im_/http://www.oscars.org/css/i/bulletContent_Left2.gif) no-repeat 0 50%;}
.yui-skin-sam #paginationTop .yui-pg-next,
.yui-skin-sam #paginationBottom .yui-pg-next			{padding-right:15px; background:url(/web/20120408143557im_/http://www.oscars.org/css/i/bulletContent_Right2.gif) no-repeat 100% 50%;}
.yui-skin-sam #paginationTop .yui-pg-current			{} /*page count container*/

/* LIVE! */
/* triple block module for video pages
**********************/
#mainVid .tripleBlockContainerLive                 					{background:#fff url(/web/20120408143557im_/http://www.oscars.org/css/i/bgTripleLive.gif) repeat-y 0 0;}
#mainVid .tripleBlockContainerLiveMiddle           					{background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/bgTripleLive_middle.gif)}
#mainVid .tripleBlockContainerLive .contentModule						{float:left; display:inline; width:300px; margin:0 22px 0 0;}
#mainVid .tripleBlockContainerLive .contentModule .moduleInner			{background:#f7f7f7; padding:10px 10px;}
#mainVid .tripleBlockContainerLive .contentModule .moduleInner ul.disc li	{list-style:disc; font-size:85%; line-height:1em;} /*HE*/
#mainVid .tripleBlockContainerLive .contentModule .moduleTitle			{border-bottom:2px solid #c6af85; background:#fff; padding:10px 0px 2px;} /* added by KG*/
#mainVid .tripleBlockContainerLive .last							{float:right; margin-right:0;}
#mainVid .tripleBlockContainerLive .contentModule img					{width:300px; height:156px; border-bottom:2px solid #cab288; border-top:2px solid #cab288;}
#mainVid .tripleBlockContainerLive .contentModule h4					{color:#34322e; font-weight:bold; /*added by KG*/ line-height:1.5em; margin:10px 0 0;}
#mainVid .tripleBlockContainerLive .contentModule dl					{color:#5f5e5b;}
#mainVid .tripleBlockContainerLive .contentModule dt					{color:#41403e; font-size:93%; font-weight:bold; margin-top:5px;}
#mainVid .tripleBlockContainerLive .contentModule dd					{               font-size:85%;}
#mainVid .tripleBlockContainerLive .contentModule p					{               font-size:85%;                   margin:0.5em 0;}
#mainVid .tripleBlockContainerLive .contentModule p.more				{               font-size:93%;                   margin:5px 0; text-align:right;}
#mainVid .tripleBlockContainerLive .contentModule p.links				{               font-size:93%;                   margin:5px 0; text-align:left;} /* added by KG*/
#mainVid .tripleBlockContainerLive .contentModule a.more				{               font-size:93%;}
#mainVid .tripleBlockContainerLive .contentModule .search				{border-top:1px solid #e7e7e7; background:#ebebeb; padding:10px 10px;}

/***** Days Until Oscar *****/
/*general*/
#mainVid .smallCaption					{font-size:85%;}
#mainVid img.stroke						{border-bottom: 2px solid #CAB288; border-top: 2px solid #CAB288;}
#mainVid .magnify						{float:right; font-size:85%; margin-top:2px; margin-right:5px;}
#mainVid .magnify2						{float:right; font-size:85%; margin-top:2px; margin-right:65px;}
#mainVid .magnify a, #mainVid .magnify2 a	{background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/magnify.png); text-decoration:none; color:#34322e; font-weight:bold; background-repeat:no-repeat; background-position: 0 0; padding-left:20px;}
#mainVid #bottomDays a.shareRss {outline: medium none; padding:0 2px;}

/*landing page*/
#mainVid #heroDays {margin-left:auto; margin-right:auto; margin-top:20px; width:944px;}
#mainVid #bottomDays {display:block; float:left; margin-bottom:20px; width:944px;}
#mainVid #bottomDays .bottomCopy {display:inline; float:left; margin-bottom:20px; padding-left:50px; padding-right:20px; width:588px;}
#mainVid #bottomDays .invited {display:inline; float:right; margin-bottom:20px; padding-right:50px; width:auto;}
#mainVid #bottomDays .bottomCopy a {float:right;}
#mainVid #bottomDays .bottomShare {clear:both; display:inline; float:left; padding-left:50px; padding-right:50px; width:844px;}

/*info page header*/
#mainVid .infoShare {display:inline; float:left; margin-right:100px; margin-bottom:10px; width:608px;}
#mainVid .infoInvited {display:inline; float:right;}
#mainVid .infoIntro {display:inline; float:left; margin-right:100px; width:608px;}
/*end info page header*/

/*database*/
#mainVid .listCategory2 p {border-bottom:2px solid #cab288; margin-bottom:.5em; padding:.5em 0; font-size:93%; text-align:right;}

/*facts module*/
#mainVid .facts						{width:452px; display:inline; float:left; padding-right:20px;}
#mainVid .facts ul.disc					{margin:0 0 20px 5px; line-height:1.4em;}
#mainVid .facts ul.disc ul				{margin:10px 0 20px 5px; line-height:1.4em;}
#mainVid .facts ul.disc li				{font-size:93%; list-style-type:disc; margin:0 0 10px 15px;}
#mainVid .facts ul.disc li p				{font-size:100%; line-height:1.4em; margin:10px 0 10px 0;}	
#mainVid .facts ul.disc ul li				{font-size:100%; list-style-type:circle; margin:0 0 10px 15px;}
#mainVid #playerContainer				{margin-bottom:10px;}
#mainVid .facts h3						{border-bottom:2px solid #cab288; margin-bottom:.5em; padding:.5em 0;}
#mainVid .facts .contentModule			{display:inline; float:left; margin: 0 0 30px; width:452px;}
#mainVid .facts .contentModule .question 	{background-color:#f4f4f4; display:inline; float:left;  width:452px; }
#mainVid .facts .contentModule .question p,
#mainVid .facts .contentModule .question h4	{padding:.5em;}
#mainVid .facts .contentModule .question a	{text-decoration:underline;}
#mainVid .listCategoryFacts h3			{border-bottom:2px solid #cab288; margin-bottom:.5em; padding:.5em 0;}

/*info audio*/
#mainVid .facts .jplayerContainer {background-color:#eee; border:1px solid #a9813c; clear:both; margin-bottom:20px;}
#mainVid .facts .jplayerContainer .audioTitle 	{padding:5px;}
#mainVid .facts .jplayerContainer .audioTitle p {color:#666; font-size:0.72em;}

/*info video*/
#outsideContainer {display:inline; float:left; margin-left:auto;	margin-right:auto; margin-bottom:20px; width:452px;}
#outsideContainer .videoCredit {background-color:#000; color:#FFF; display:inline; float:left; padding-bottom:5px; padding-top:5px; text-align:center; width:452px;}
#outsideContainer .shading {background-color:#f3f3f3; display:inline; float:left; padding:10px; width:432px;}
ul.videoThumb {display:inline; float:left;}
ul.videoThumb li {display:inline; float:left; margin-right:5px; margin-top:5px;}

/*info footer*/
#mainVid #bottomNav { clear:both; display:inline; float:left; margin-top:20px; width:944px; }
#mainVid #bottomNav ul { display:inline; float:left; width:944px;}
#mainVid #bottomNav ul li.first {display:inline; float:left; width:236px; }
#mainVid #bottomNav ul li.middle {display:inline; float:left; text-align:center; width:472px;}
#mainVid #bottomNav ul li.last {display:inline; float:left; text-align:right; width:236px;}
#mainVid #bottomNav a {color:#A9813C; text-decoration:underline;}
#mainVid #bottomNav .noLink { color:#fff; }
/*end info page footer*/

/*poster pages*/
#posterPage #mainVid .infoShare {margin-left:45px; width:300px;}
#posterPage #mainVid .infoIntro {margin-left:45px; width:450px;}
#posterPage #mainVid .infoInvited {margin-right:55px;}
/*end poster pages*/

/*poster thumbs*/
#posterThumbs { clear:both; display:inline; float:left; margin:-20px 0px 5px 46px; width:400px;}
#posterThumbs li {float:left; padding-right:7px;}
/*end poster thumbs*/

/*download links*/
#download { display:inline; float:right; margin:25px 55px 0px 0px; }
#download li { display:inline; margin-right:15px; line-height:20px;}
/*end download links*/

/*download 84th links*/
#download84 { display:inline; float:left; padding:10px 52px; }
#download84 li { display:inline; margin-right:15px; line-height:20px;}
/*end download links*/

/*order link*/
#order { margin-bottom:30px;}
#order_all{ display:inline; float:right; margin:65px 60px 0px 0px; }
/*end order link*/

/*poster*/
#posterWrap {clear:both; display:block; float:left; width:940px;}
#poster { display:inline; float:left; padding:0px 15px; width:840px; }
#poster84 { display:inline; float:left; padding:0px 52px; width:840px; }
#posterWrap li {float:left; padding:4px;}
#posterWrap li#redcarpet, #posterWrap li#envelope {padding:0px 5px 0px 0px;}
#posterWrap li#lights, #posterWrap li#oscar {padding:0px 0px 0px 5px;}
/*end poster*/

/*arrows*/
#mainVid #leftArrow { /*clear:both;*/ display:inline; float:left; margin-top:500px; /*margin-right:18px;*/ width:32px;}
#mainVid #rightArrow { display:inline; float:left; margin-top:500px; widows:32px; }
#mainVid #leftArrow a {background:url(/web/20120408143557im_/http://www.oscars.org/academy/posters-books/posters/images/arrow_left2.jpg) 0 0;}
#mainVid #rightArrow a {background:url(/web/20120408143557im_/http://www.oscars.org/academy/posters-books/posters/images/arrow_right2.jpg) -31px 0px;}
#mainVid #leftArrow a, #mainVid #rightArrow a { display:block; height:99px; width:31px;}
#mainVid #leftArrow a:hover { background-position: -31px 0px; }
#mainVid #rightArrow a:hover { background-position:0px 0px; }
/*end arrows*/

#mainVid .quadBlockContainerLive .contentModule						{float:left; display:inline; width:219px; margin:0 22px 0 0;}
#mainVid .quadBlockContainerLive .contentModule .moduleInner			{background:#f7f7f7; padding:15px 10px; height:130px;}
#mainVid .quadBlockContainerLive .last							{float:right; margin-right:0;}
#mainVid .quadBlockContainerLive .contentModule img					{width:219px; height:111px; border-bottom:2px solid #cab288; border-top:2px solid #cab288;}
#mainVid .quadBlockContainerLive .contentModule h4					{color:#34322e; font-weight:bold; line-height:1.5em; margin:10px 0 0;}
#mainVid .quadBlockContainerLive .contentModule dl					{color:#5f5e5b;}
#mainVid .quadBlockContainerLive .contentModule dt					{color:#41403e; font-size:93%; font-weight:bold; margin-top:5px;}
#mainVid .quadBlockContainerLive .contentModule dd					{               font-size:85%;}
#mainVid .quadBlockContainerLive .contentModule p					{               font-size:85%;                   margin:1em 0;}
#mainVid .quadBlockContainerLive .contentModule p.more				{               font-size:93%;                   margin:5px 0; text-align:right;}
#mainVid .quadBlockContainerLive .contentModule p.links				{               font-size:93%;                   margin:5px 0; text-align:left;}
#mainVid .quadBlockContainerLive .contentModule .moduleInner a.more				{               font-size:93%; text-align:right;}

.thumbList {}
.thumbList li {float:left; display:inline; margin-right:10px; }
.thumbList li img {height:120px; width:120px; margin-bottom:10px; border:2px #A9813c solid;}
.thumbList li .first {float:left;}
.thumbList li .last {float:right; margin-right:0px;}

/*****OSCAR LEGACY WINNERS LIST*****/
#mainVid .listItemsWinners h3 {border-bottom:2px solid #cab288; padding:.5em 0; margin-bottom:.5em; clear:both;}
#mainVid .listItemsWinners .listItem {width:689px; display:inline; float:left; padding:10px 15px;}
#mainVid .listItemsWinners .even                      {background:#f4f4f4;}
#mainVid .listItemsWinners .listItem h4,
#mainVid .listItemsWinners .listItem img              {display:inline; float:left; width:60px; height:60px;}
#mainVid .listItemsWinners .listItem .listItemText    {width:614px; display:inline; float:right;}
#mainVid .listItemsWinners .listItem .listItemText p  {font-size:93%;}
#mainVid .listItemsWinners .listItem .listItemText p.doubleSpace	{margin-top:1.5em; margin-bottom:1.5em;}
#mainVid .listItemsWinners .listItem .listItemText ul	{font-size:93%; margin-left:0;}
#mainVid .listItemsWinners .listItem .listItemText ul li {margin: 0 0 10px 0;}
#mainVid .listItemsWinners .listItem .listItemText2    {width:614px; display:inline; float:left;}
#mainVid .listItemsWinners .listItem .listItemText2 p  {font-size:93%;}
#mainVid .listItemsWinners .listItem .listItemText2 p.doubleSpace	{margin-top:1.5em; margin-bottom:1.5em;}
#mainVid .listItemsWinners .listItem .listItemText2 ul	{font-size:93%; margin-left:0;}
#mainVid .listItemsWinners .listItem .listItemText2 ul li {margin: 0 0 10px 0;}
#mainVid .listItemsWinners ul							{margin:1em;}               
#mainVid .listItemsWinners li            				{margin:0.8em;}
#mainVid .listItemsWinners .winners   				{float:right; width:150px; padding: 5px 0 5px 10px;}
#mainVid .listItemsWinners a {text-decoration:underline;}
#mainVid div ul li.winner		{margin: 0.8em 0 0.8em -10px; background-image:url(/web/20120408143557im_/http://www.oscars.org/images/star_17x17.gif); text-decoration:none; color:#34322e; font-weight:bold; background-repeat:no-repeat; background-position: 0 0; padding: 0 0 0 20px;}

.contentSeparator {display:inline; float:left; width:100%;}
#mainVid .contentSeparator h3 {border-bottom:2px solid; padding-top:10px;}

/*****OSCAR LEGACY BEST PICTURE AND DATABASE LINK*****/
#mainVid #dataLinks {float:left; /*border-bottom:2px solid #cab288;*/ margin-bottom:0; margin-top:10px; /*padding-left:5px;padding-right:5px;*/ font-size:93%; /*text-align:right;*/ width:944px;}
#mainVid #dataLinks ul, #mainVid .listCategory2 ul li {display:inline;}
#mainVid #dataLinks ul li.databaseLink {float:right;}
#mainVid #dataLinks ul li.winnersLink {float:left;}

/*****WINNERS PAGE*****/
#mainVid .tripleContainerWinners                 							{/*background:#fff url(/web/20120408143557im_/http://www.oscars.org/css/i/bgTripleLive.gif) repeat-y 0 0;*/}
#mainVid .tripleContainerWinnersMiddle           							{background-image:url(/web/20120408143557im_/http://www.oscars.org/css/i/bgTripleLive_middle.gif)}
#mainVid .tripleContainerWinners .contentModule								{float:left; display:inline; width:308px; margin:0 10px 0 0;}
#mainVid .tripleContainerWinners .contentModule .moduleInner				{background:#f7f7f7; padding:6px 6px;}
#mainVid .tripleContainerWinners .contentModule .moduleInner ul.disc li		{list-style:disc; font-size:85%; line-height:1em;} /*HE*/
#mainVid .tripleContainerWinners .contentModule .moduleInner ul.films li	{font-size:85%; line-height:2em;}
#mainVid .tripleContainerWinners .contentModule .moduleTitle				{border-bottom:2px solid #c6af85; background:#fff; padding:10px 0px 2px;} /* added by KG*/
#mainVid .tripleContainerWinners .last										{float:right; margin-right:0;}
#mainVid .tripleContainerWinners .contentModule img							{width:300px; height:156px; border-bottom:2px solid #cab288; border-top:2px solid #cab288;}
#mainVid .tripleContainerWinners .contentModule h4							{color:#34322e; font-weight:bold; /*added by KG*/ line-height:1.5em; margin:10px 0 0;}
#mainVid .tripleContainerWinners .contentModule dl							{color:#5f5e5b;}
#mainVid .tripleContainerWinners .contentModule dt							{color:#41403e; font-size:93%; font-weight:bold; margin-top:5px;}
#mainVid .tripleContainerWinners .contentModule dd							{               font-size:85%;}
#mainVid .tripleContainerWinners .contentModule p							{               font-size:85%;                   margin:0.5em 0;}
#mainVid .tripleContainerWinners .contentModule p.more						{               font-size:93%;                   margin:5px 0; text-align:right;}
#mainVid .tripleContainerWinners .contentModule p.links						{               font-size:93%;                   margin:5px 0; text-align:left;} /* added by KG*/
#mainVid .tripleContainerWinners .contentModule a.more						{               font-size:93%;}
#mainVid .tripleContainerWinners .contentModule .search						{border-top:1px solid #e7e7e7; background:#ebebeb; padding:10px 10px;}

#mainVid #bestPictures {float:left; display:block; margin-bottom:30px; margin-top:10px;}
/*
     FILE ARCHIVED ON 14:35:57 Apr 08, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:24:29 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.016
  cdx.remote: 17.228
  LoadShardBlock: 142.049 (3)
  PetaboxLoader3.datanode: 176.483 (4)
  PetaboxLoader3.resolve: 256.541 (2)
  load_resource: 322.126
*/